
Alteko RFC 315-15/1,5-3-P-AKV2-HL průmyslový nízkotlaký radiální ventilátor
- Hmotnost 34 kg
Alteko RFC 315-15/1,5-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-15/1,5-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-15/1,5-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…
v 2 obchodech

Alteko RFC 315-10/1,1-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-10/1,1-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-10/1,1-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-10/1,1-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…
Ventishop.cz

Alteko RFC 500-7/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 500-7/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 500-7/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 500-7/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRM 70 ED 4P s horizontálním…
Ventishop.cz

Ventilátory jsou zkonstruovány pro přívod velkého objemu vzduchu při nízkém tlaku, jsou vhodné pro větrání velkých…
v 2 obchodech

Alteko RFC 500-10A/5,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10/5,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10/5,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10/5,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10/5,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/3-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/3-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/3,6-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/3,6-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/3,6-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/3,6-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/3,6-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/3,6-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/3,6-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/3,6-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…
v 2 obchodech

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Ventilátory jsou vhodné zejména pro konstrukci klimatizačních a větracích jednotek, dveřních a vratových clon, případně…
Ventishop.cz

Skříň je konstruována pro horizontální výfuk vzdušiny. Podstavec ventilátoru je z ocelového pozinkovaného plechu, galvanicky…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Skříň je konstruována pro horizontální výfuk vzdušiny. Podstavec ventilátoru je z ocelového pozinkovaného plechu, galvanicky…
Ventishop.cz